{
  "ModId": "XVI.skins.VergilRecolorForBaseOutfit",
  "ModName": "Alternate Clive\u0027s Base Outfit Color (Vergil Blue)",
  "ModAuthor": "KiwiPetal",
  "ModVersion": "1.0.0",
  "ModDescription": "Changes Clive\u0027s base outfit color to Vergil Blue",
  "ModDll": "",
  "ModIcon": "2024-09-24_18-49.png",
  "ModR2RManagedDll32": "",
  "ModR2RManagedDll64": "",
  "ModNativeDll32": "",
  "ModNativeDll64": "",
  "Tags": [
    "Character"
  ],
  "CanUnload": null,
  "HasExports": null,
  "IsLibrary": false,
  "ReleaseMetadataFileName": "XVI.skins.VergilRecolorForBaseOutfit.ReleaseMetadata.json",
  "PluginData": {
    "GitHubDependencies": {
      "IdToConfigMap": {
        "ff16.utility.modloader": {
          "Config": {
            "UserName": "Nenkai",
            "RepositoryName": "ff16.utility.modloader",
            "UseReleaseTag": true,
            "AssetFileName": "Mod.zip"
          },
          "ReleaseMetadataName": "ff16.utility.modloader.ReleaseMetadata.json"
        },
        "reloaded.sharedlib.hooks": {
          "Config": {
            "UserName": "Sewer56",
            "RepositoryName": "Reloaded.SharedLib.Hooks.ReloadedII",
            "UseReleaseTag": true,
            "AssetFileName": "reloaded.sharedlib.hooks.zip"
          },
          "ReleaseMetadataName": "Sewer56.Update.ReleaseMetadata.json"
        }
      }
    }
  },
  "IsUniversalMod": false,
  "ModDependencies": [
    "ff16.utility.modloader"
  ],
  "OptionalDependencies": [],
  "SupportedAppId": [
    "ffxvi.exe"
  ],
  "ProjectUrl": "https://little-kiwi.net"
}
